.elementServ .anons {
    max-width: 800px;
    margin-bottom: 45px;
}

.sliderElServ {
    position: relative;
    margin-right: -20px;
}

.sliderElServ .slideElServ {
    margin-right: 20px;
}

.sliderElServ img,
.sliderElServ video {
    border-radius: 20px;
    overflow: hidden;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}

.sliderElServ .slick-arrow {
    position: absolute;
    bottom: 25px;
    position: absolute;
    border: 8px solid #fff;
    border-radius: 50%;
    height: 64px;
    width: 64px;
    font-size: 0;
    z-index: 2;
}

.wrapList {
    margin-bottom: 100px;
}

.sliderElServ .slick-track {
    display: flex !important;
}

.sliderElServ .slick-slide {
    height: auto;
}

.sliderElServ .slick-prev {
    left: 40px;
    background: url(/bitrix/templates/equilibrium/images/arrPrev.svg) no-repeat center, var(--colorGradient);
}

.sliderElServ .slick-next {
    left: 125px;
    background: url(/bitrix/templates/equilibrium/images/arrNext.svg) no-repeat center, var(--colorGradient);
}

.topElementServ,
.centerElementServ {
    display: grid;
    grid-template-columns: auto 1100px;
    grid-gap: 20px;
}

.topElementServ {
    margin-bottom: 20px;
}

.topElementServ>div,
.centerElementServ>div {
    border-radius: 20px;
    overflow: hidden;
}

.centerElementServ {
    margin-bottom: 55px;
}

.topElementServ .leftCol {
    background: linear-gradient(to right, #514A4A, #0A0000, #AA5932);
    padding: 0 50px 30px;
}

.topElementServ .topLine {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 55px;
    position: relative;
    top: -1px;
    margin-bottom: 35px;
    padding-top: 50px;
}

.topElementServ .nameBlockFree {
    font-size: 33px;
    font-family: "OfficinaSerifMediumC";
    font-weight: 400;
    color: #fff;
}

.topElementServ .nameBlockFree span {
    color: #BE6446;
}

.topElementServ .topLine img {
    margin-left: -30px;
}

.topElementServ .freeBlockElementServ .txt {
    color: #fff;
}

.elementServ .nameBlock {
    font-size: 32px;
    margin-bottom: 30px;
    font-family: "OfficinaSerifMediumC";
    font-weight: 400;
}

.elementServ .nameBlock span {
    color: #BE6446;
}

.topElementServ .freeBlockElementServ {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.topElementServ .freeBlockElementServ .btnCB {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    cursor: pointer;
    background: #fff;
    color: #000;
    height: 65px;
    padding: 0 30px;
    border-radius: 40px;
    overflow: hidden;
    z-index: 1;
    font-weight: 350;
    position: relative;
    margin-top: 45px;
}

.centerElementServ .leftCol,
.centerElementServ .rightCol {
    background: #fff;
}

.wrapPopularQuestionsBlock .wrapLabel a {
    color: #fff;
    text-decoration: underline;
}

.centerElementServ .leftCol .nameBlock {
    padding: 40px 50px 45px;
    max-width: 280px;
    box-sizing: content-box;
    margin-bottom: 0;
}

.centerElementServ .rightCol {
    padding: 40px 130px 40px 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.centerElementServ .leftCol {
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    overflow: hidden;
}

.centerElementServ .priceBlockWrap {
    background: linear-gradient(to right, #AA5932, #0A0000 45%);
    padding: 35px 50px 45px;
    /*	flex:1;*/
}

.centerElementServ .priceWrapEl {
    display: flex;
    justify-content: flex-start;
    gap: 20px;
    align-items: center;
    margin-bottom: 30px;
}

.centerElementServ .oldPrice {
    font-weight: 350;
    color: #fff;
    text-decoration: line-through;
    font-size: 40px;
}

.centerElementServ .priceCurrent {
    font-weight: 600;
    color: #BE6446;
    font-size: 40px;
}

.centerElementServ .wrapButtons {
    display: flex;
    justify-content: flex-start;
    gap: 20px;
}

.centerElementServ button {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--colorGradient);
    cursor: pointer;
    color: #fff;
    height: 65px;
    padding: 0 20px;
    border-radius: 40px;
    overflow: hidden;
    z-index: 1;
    position: relative;
    font-weight: 350;
    transition: all 0.4s;
    border: none;
    font-size: 20px;
    font-family: 'Bahnschrift';
    font-stretch: condensed;
}

.centerElementServ button:hover {
    text-decoration: none;
}

.centerElementServ button:hover::before {
    opacity: 1;
}

.centerElementServ button::before {
    position: absolute;
    inset: 0;
    content: '';
    background: var(--colorGradientActive);
    z-index: -1;
    opacity: 0;
    transition: all 0.4s;
}

.centerElementServ .callback-toggle {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    cursor: pointer;
    color: #fff;
    height: 65px;
    padding: 0 20px;
    border-radius: 40px;
    overflow: hidden;
    z-index: 1;
    font-weight: 350;
    position: relative;
}

.centerElementServ .callback-toggle:hover {
    color: #000;
    text-decoration: none;
    background: #fff;
}

.centerElementServ .rightCol .descrCource {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

.centerElementServ .rightCol .descrCource span {
    color: #BE6446;
}

.centerElementServ .rightCol .preBlockSectWrapEl {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px 30px;
    padding-right: 30px;
}

.centerElementServ .rightCol .preBlockSectWrapEl .nucPre {
    padding: 0;
}

.aboutCource {
    margin-bottom: 65px;
}

.aboutCource p {
    margin-bottom: 25px;
}

.weLearnServEl {
    margin-bottom: 80px;
}

.wrapWeLearnEl {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-gap: 50px 75px;
}

.wrapWeLearnEl .nucWeLearnEl {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    position: relative;
    text-align: justify;
}

.wrapWeLearnEl .nucWeLearnEl:before {
    content: url(/images/nucWeLearnElDec.svg);
}

.oflineClass {
    margin-bottom: 40px;
}

.sliderElServ.oflineClass .slick-slide {
    height: 380px;
}

.sliderElServ.oflineClass .slick-next {
    right: 40px;
    left: auto;
}

.freeBlockElementServ .mobileTxt .txt,
.freeBlockElementServ .mobileTxt .btnCB {
    display: none;
}

@media screen and (max-width: 1749px) {
    .topElementServ,
    .centerElementServ {
        grid-template-columns: auto 700px;
    }
    .topElementServ {
        max-height: 360px;
    }
    .topElementServ .topLine {
        gap: 10px;
    }
    .topElementServ .leftCol {
        height: fit-content;
    }
    .sliderElServ .slick-track {
        max-height: 360px;
    }
    .centerElementServ .rightCol .preBlockSectWrapEl {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 15px;
        padding-right: 0;
    }
    .nucPre {
        min-height: 1px;
    }
}

@media screen and (max-width: 1199px) {
    .centerElementServ .rightCol {
        padding: 20px 50px 20px 25px;
    }
    .centerElementServ .leftCol .nameBlock {
        padding: 20px 25px 20px;
    }
    .centerElementServ .priceBlockWrap {
        padding: 15px 25px 25px;
    }
    .topElementServ .leftCol {
        padding: 0 25px 15px;
    }
    .topElementServ .nameBlockFree {
        font-size: 23px;
    }
    .topElementServ .topLine {
        margin-left: 22px;
    }
    .sliderElServ .slick-arrow {
        bottom: 15px;
        height: 50px;
        width: 50px;
        border: 5px solid #fff;
    }
    .sliderElServ .slick-prev {
        left: 15px;
    }
    .sliderElServ .slick-next {
        left: 75px;
    }
    .topElementServ {
        max-height: 343px;
    }
    .topElementServ,
    .centerElementServ {
        grid-template-columns: auto 550px;
    }
    .sliderElServ .slick-track {
        max-height: 343px;
    }
}

@media screen and (max-width: 991px) {
    .topElementServ,
    .centerElementServ {
        display: flex;
        flex-direction: column;
        max-height: 100%;
    }
    .freeBlockElementServ .txt,
    .topElementServ .freeBlockElementServ .btnCB {
        display: none;
    }
    .freeBlockElementServ .mobileTxt .txt,
    .freeBlockElementServ .mobileTxt .btnCB {
        display: flex;
    }
    .nameBlockWrap {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    .topElementServ .freeBlockElementServ .btnCB {
        padding: 0px 20px;
        margin-top: 10px;
        width: fit-content;
        height: 50px;
    }
    .topElementServ .topLine {
        margin-bottom: 10px;
    }
    .wrapWeLearnEl {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-gap: 20px;
    }
}

@media screen and (max-width: 600px) {
    .sliderElServ .slideElServ {
        margin-right: 0;
    }
    .centerElementServ .rightCol {
        padding: 20px 20px 20px 25px;
    }
}

@media screen and (max-width: 520px) {
    .topElementServ .topLine img {
        display: none;
    }
    .topElementServ .freeBlockElementServ {
        padding-top: 15px;
    }
    .topElementServ .leftCol {
        padding: 0 10px 15px;
    }
    .wrapWeLearnEl {
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        grid-gap: 20px;
    }
}